## glpk-java 1.0.1

=== Makefile ===
NAME = `pwd | awk -f getlastfragment.awk`
all:
	cd swig; $(MAKE) all
clean:
	cd swig; $(MAKE) clean
dist: distclean
	tar -C .. -cf ../$(NAME).tar $(NAME)
	gzip -f ../$(NAME).tar;md5sum ../$(NAME).tar.gz > ../$(NAME).tar.gz.md5
distclean:
	cd swig; $(MAKE) distclean
	rm -f *~
	-find . -name .svn -exec rm {} -r -f \;
install:
	cd swig; $(MAKE) install
test:
	cd swig; $(MAKE) test
