## glpk-java 1.0.13

=== Makefile ===
--- 
+++ 
@@ -12,5 +12,5 @@
 	-find . -name .svn -exec rm {} -r -f \;
 install:
 	cd swig; $(MAKE) install
-test:
-	cd swig; $(MAKE) test
+check:
+	cd swig; $(MAKE) check
