=== debian/changelog ===
glpk-java (1.0.18-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Package moved to the Debian Science team
  * Standards-Version updated to version 3.9.2
  * Cleanup uploader list (Closes: #571829)
  * Update to the default-jdk & default-jre packages (Closes: #599117)
  * glpk-java.pdf is now installed (Closes: #599119)
  * Provide the path to jni.h with the JAVA_HOME variable (Closes: #618167)
  * Switch to dpkg-source 3.0 (quilt) format
  * Do not compress pdf
  * Do not ship .la file

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 04 Aug 2011 00:09:49 +0200

glpk-java (1.0.13-4) unstable; urgency=medium

  [ Kumar Appaiah ]
  * Use update patch from Heinrich Schuchardt which
    reworks the callback interface between libglpk-java
    and GLPK, and updates the Makefiles.

 -- Debian Scientific Computation Team <pkg-scicomp-devel@lists.alioth.debian.org>  Fri, 10 Sep 2010 21:15:56 +0000

glpk-java (1.0.13-3) unstable; urgency=medium

  [ Kumar Appaiah ]
  * Use patch from Xypron to:
    - change sourcepath to classpath in swig/Makefile, as
      the former is ignored by gcj.
    - Remove extraneous overrides in examples.
    (Closes: #576896)
  * Standards Version is now 3.9.1

 -- Debian Scientific Computation Team <pkg-scicomp-devel@lists.alioth.debian.org>  Wed, 08 Sep 2010 17:11:30 -0500

glpk-java (1.0.13-2) unstable; urgency=low

  * Update minimum dependency of libglpk-dev to 4.43
    (due to glpk_error_hook()) as pointed out by
    Heinrich Schuchardt.

 -- Debian Scientific Computation Team <pkg-scicomp-devel@lists.alioth.debian.org>  Sun, 21 Mar 2010 15:07:49 -0500

glpk-java (1.0.13-1) unstable; urgency=low

  [ Kumar Appaiah ]
  * New Upstream Release.
    + Fix FTBFS on amd64. (Closes: #572958)
  * debian/control:
    + Standards Version is now 3.8.4 (No changes needed).
  * debian/rules:
    + Rename "test" target to "check".

 -- Debian Scientific Computation Team <pkg-scicomp-devel@lists.alioth.debian.org>  Thu, 18 Mar 2010 17:58:16 -0500

glpk-java (1.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add correct build-deps, closes: #536611
    Thanks once a again to Peter Green <plugwash@p10link.net> for fix

 -- Riku Voipio <riku.voipio@iki.fi>  Thu, 05 Nov 2009 23:39:38 +0200

glpk-java (1.0.1-1) unstable; urgency=low

  * Initial release (closes: #532185)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 06 Jun 2009 11:53:55 +0200
