=== debian/control ===
Source: glpk-java
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: 
Build-Depends: debhelper (>= 7), cdbs, libglpk-dev (>= 4.43), swig, libtool,
 default-jdk
Standards-Version: 3.9.2
Section: java
Homepage: http://glpk-java.sourceforge.net
Vcs-Git: git://git.debian.org/git/debian-science/packages/glpk-java.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/glpk-java.git

Package: libglpk-java
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Java binding to the GNU Linear Programming Kit
 GLPK (GNU Linear Programming Kit) is intended for solving large-scale
 linear programming (LP), mixed integer programming (MIP), and other
 related problems. It is a set of routines written in ANSI C and
 organized in the form of a callable library.
 .
 GLPK supports the GNU MathProg language, which is a subset of the
 AMPL language. GLPK also supports the standard MPS and LP formats.
 .
 This package contains the Java binding to GLPK.
