=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_BUILD_TARGET = all prefix=/usr JAVA_HOME="/usr/lib/jvm/default-java/"
DEB_MAKE_CHECK_TARGET = check
DEB_MAKE_INSTALL_TARGET = prefix=/usr DESTDIR=$(CURDIR)/debian/libglpk-java install
DEB_DH_MAKESHLIBS_ARGS_ALL = --no-act
DEB_COMPRESS_EXCLUDE    := .pdf

install/libglpk-java::
	find $(CURDIR)/debian/libglpk-java -name '*.la' -exec rm -f {} \;

clean::
	find examples -iname '*.class'|xargs $(RM)
