=== debian/watch ===
version=3
http://sf.net/glpk-java/glpk-java-(.*)\.tar\.gz
