## glpk-java 1.0.31

=== debian/changelog ===
glpk-java (1.0.31-2) unstable; urgency=medium

  * Upload to unstable for glpk transition.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 05 Dec 2013 18:45:44 +0100

glpk-java (1.0.31-1) experimental; urgency=low

  * Imported Upstream version 1.0.31
    - this release is compatible with GLPK 4.52.1 (Closes: #714361)
  * debian/copyright: reflect upstream changes
  * debian/watch: reflect change of upstream tarball name
  * debian/control:
    + use canonical URLs for Vcs-* fields
    + add myself to uploaders
    + upgrade to Standards-Version 3.9.4, no changes needed
  * debian/rules: rewrite using dh
  * Add lintian overrides for codeless JARs
  * Register PDF documentation into doc-base

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 07 Aug 2013 21:28:14 +0200
