=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: glpk-java
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: 
-Build-Depends: debhelper (>= 7), cdbs, libglpk-dev (>= 4.43), swig, libtool,
- default-jdk
-Standards-Version: 3.9.2
+Uploaders: Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), libglpk-dev (>= 4.52.1), swig, dh-autoreconf,
+ automake (>= 1.13), default-jdk
+Standards-Version: 3.9.5
 Section: java
 Homepage: http://glpk-java.sourceforge.net
-Vcs-Git: git://git.debian.org/git/debian-science/packages/glpk-java.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/glpk-java.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk-java.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/glpk-java.git
 
 Package: libglpk-java
 Architecture: any
