=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- JAVA_HOME="/usr/lib/jvm/default-java/"

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/libglpk-java -name '*.la' -delete

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/libglpk-java/usr/share/doc -name '*.class' -delete

override_dh_makeshlibs:
