=== debian/watch ===
version=3
http://sf.net/glpk-java/libglpk-java-(.*)\.tar\.gz
