## glpk-java 1.0.36

=== debian/changelog ===
glpk-java (1.0.36-1) unstable; urgency=medium

  * Imported Upstream version 1.0.36

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 12 Jun 2014 10:45:35 +0200

glpk-java (1.0.34-1) unstable; urgency=medium

  * Imported Upstream version 1.0.34
    - fixes memory access on big endian systems. (Closes: #745214)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 23 Apr 2014 15:43:31 +0200

glpk-java (1.0.33-1) unstable; urgency=medium

  * Imported Upstream version 1.0.33
  * Tighten the B-D on default-jdk, so that only archs with OpenJDK satisfy it.
    (Closes: #743131)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 03 Apr 2014 17:13:31 +0200

glpk-java (1.0.32-1) unstable; urgency=medium

  * Imported Upstream version 1.0.32

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 19 Feb 2014 18:52:04 +0100
