## glpk-java 1.0.37

=== debian/changelog ===
glpk-java (1.0.37-1) unstable; urgency=medium

  * Imported Upstream version 1.0.37

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Aug 2014 10:03:53 +0200
