=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), libglpk-dev (>= 4.52.1), swig, dh-autoreconf,
- automake (>= 1.13), default-jdk
+ automake (>= 1.13), default-jdk (>= 2:1.6)
 Standards-Version: 3.9.5
 Section: java
 Homepage: http://glpk-java.sourceforge.net
