## glpk-java 1.2.0

=== debian/changelog ===
glpk-java (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * d/copyright: reflect upstream changes.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 04 Oct 2015 21:22:51 +0200

glpk-java (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Sep 2015 19:17:20 +0200
