## glpk-java 1.3.0

=== debian/changelog ===
glpk-java (1.3.0-1) unstable; urgency=medium

  * Imported Upstream version 1.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 14 Nov 2015 15:38:52 +0100
