## glpk-java 1.3.1

=== debian/changelog ===
glpk-java (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 20 Jan 2016 14:02:23 +0100
