=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), libglpk-dev (>= 4.52.1), swig, dh-autoreconf,
  automake (>= 1.13), default-jdk (>= 2:1.6)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: java
 Homepage: http://glpk-java.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk-java.git
