## glpk-java 1.7.0

=== debian/changelog ===
glpk-java (1.7.0-1) unstable; urgency=medium

  * Imported Upstream version 1.7.0
  * d/copyright: reflect upstream changes.
  * d/control:
    + Bump Standards-Version to 3.9.8, no changes needed.
    + Use secure URLs for Vcs-* fields.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 17 May 2016 15:54:10 +0200
