=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), libglpk-dev (>= 4.52.1), swig, dh-autoreconf,
  automake (>= 1.13), default-jdk (>= 2:1.6)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: java
 Homepage: http://glpk-java.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/glpk-java.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/glpk-java.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
 
 Package: libglpk-java
 Architecture: any
