## glpk-java 1.8.0

=== debian/changelog ===
glpk-java (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0.
  * Bump to debhelper compat level 10.
  * d/copyright:
    + Reflect upstream changes.
    + Use secure URL for format.
  * d/control: use canonical URL for Vcs-Browser.
  * d/rules: pass --disable-maven to configure. Otherwise, if maven is
    installed, the build system starts downloading tons of Java packages.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 09 Jun 2017 11:24:32 +0200
