=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 9), libglpk-dev (>= 4.52.1), swig, dh-autoreconf,
- automake (>= 1.13), default-jdk (>= 2:1.6)
+Build-Depends: debhelper (>= 10), libglpk-dev (>= 4.52.1), swig, default-jdk (>= 2:1.6)
 Standards-Version: 3.9.8
 Section: java
 Homepage: http://glpk-java.sourceforge.net
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/glpk-java.git
 
 Package: libglpk-java
 Architecture: any
