## glpk-java 1.9.0

=== debian/changelog ===
glpk-java (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Tighten B-D on default-jdk to require at least 1.8.
    + Mark libglpk-java as M-A same.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 04 Jul 2017 16:34:40 +0200
