## glpk-java 1.10.0

=== debian/changelog ===
glpk-java (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * d/control: bump Standards-Version to 4.0.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 06 Aug 2017 23:55:50 +0200
