## glpk-java 1.11.0

=== debian/changelog ===
glpk-java (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump Standards-Version to 4.1.2.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 10 Dec 2017 11:32:55 +0100
