=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libglpk-dev (>= 4.52.1),
                swig,
                default-jdk (>= 2:1.8)
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/glpk-java.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
 Homepage: http://glpk-java.sourceforge.net
