## glpk-java 1.12.0

=== debian/changelog ===
glpk-java (1.12.0-2) unstable; urgency=medium

  * Bump to debhelper 13
  * debian/rules: simplify using debhelper 12.8’s execute_after_* rules
  * disable-relax4.patch: new patch, fixes FTBFS (Closes: #978311)
  * debian/watch: bump to format v4
  * debian/control: add Rules-Requires-Root: no
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Jan 2021 15:06:27 +0100

glpk-java (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Bump to debhelper compat level 11.
  * Update Vcs-* URLs for move to salsa.
  * Bump Standards-Version to 4.1.3.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 08 Mar 2018 10:35:41 +0100
