=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 12.8~),
                libglpk-dev (>= 4.52.1),
                swig,
                default-jdk (>= 2:1.8)
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/glpk-java.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/glpk-java.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/science-team/glpk-java
+Vcs-Git: https://salsa.debian.org/science-team/glpk-java.git
 Homepage: http://glpk-java.sourceforge.net
+Rules-Requires-Root: no
 
 Package: libglpk-java
 Architecture: any
