=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-maven JAVA_HOME="/usr/lib/jvm/default-java/"

execute_after_dh_auto_install:
	find $(CURDIR)/debian/libglpk-java -name '*.la' -delete

execute_after_dh_installexamples:
	find $(CURDIR)/debian/libglpk-java/usr/share/doc -name '*.class' -delete

override_dh_makeshlibs:
