=== debian/watch ===
version=4
http://sf.net/glpk-java/libglpk-java-(.*)\.tar\.gz
